.navbar{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background-color: #f0f0f0; /* Cor de fundo */
    padding: 10px; /* Espaçamento interno */
    z-index: 100; /* Garante que a navbar fique por cima de outros elementos */
}

.navbar a {
  display: inline-block;
  padding: 10px;
  text-decoration: none;
  color: #333;
}

 body {
      background-image: url("assets/images.jpeg");
      background-size: cover; 
      background-attachment: fixed;
      color:wheat
    }

h2{
    color: wheat;
}

h1{
    color: wheat;
}

p{
    color: wheat;
}

.card-text{
    color:black
}
